| D++ (DPP) C++ Discord API Bot Library

Search
Loading...
Searching...
No Matches
dpp::event_entities Struct Reference

Entities for the event. More...

`#include <scheduled_event.h>`

Collaboration diagram for dpp::event_entities:
[legend]

## Public Attributes

std::string | location
| Location of the event.

## Detailed Description

Entities for the event.

## Member Data Documentation

## ◆ location

std::string dpp::event_entities::location

Location of the event.

D++ Library version 9.0.13 D++ Library version 9.0.12 D++ Library version 9.0.11 D++ Library version 9.0.10 D++ Library version 9.0.9 D++ Library version 9.0.8 D++ Library version 9.0.7 D++ Library version 9.0.6 D++ Library version 9.0.5 D++ Library version 9.0.4 D++ Library version 9.0.3 D++ Library version 9.0.2 D++ Library version 9.0.1 D++ Library version 9.0.0 D++ Library version 1.0.2 D++ Library version 1.0.1 D++ Library version 1.0.0